/*
—————————————
Global
—————————————
*/
html {
	background-image:url('/Images/bg-forest-tablet.jpg');
}
body {
	font-size:15px;
	line-height:17px;
}
#header, #content {
	width:720px;
}
p.standfirst {
	font-size:16px;
	line-height:18px;
}

/*
——————————————
Header
——————————————
*/
#header {
	background-position:125px top;
}
h1 strong {
	top:40px; right:20px;
	width:202px;
	height:62px;
	background-size:202px 62px;
}

/*
——————————————
Content
——————————————
*/
#intro, #success {
	padding:10px 10px 12px 220px;
	xheight:72px;
	font-size:16px;
	line-height:18px;
	background-position:-200px top;
}

/*
——————————————
Tiles
——————————————
*/
#tiles {
	width:726px;
}
#tiles a, #tiles img {
	width:236px !important;
	height:125px !important;
}
#tiles strong {
	font-size:14px;
}
#tiles span.icon {
	top:32px; left:86px;
}

/*
——————————————
Stories
——————————————
*/
#stories .story {
	width:438px;
	padding:20px;
	font-size:14px;
	line-height:17px;
}

/*
——————————————
Banners
——————————————
*/
#open-day {
	font-size:28px;
}
#open-day img {
	top:5px;
}
#extra-info {
	font-size:16px;
}
#extra-info img {
	top:11px;
}

/*
——————————————
Story view
——————————————
*/
#content.view-story #tiles {
	width:236px;
	margin:-131px 0 0 0;
	margin:-65px 0 0 0;
}
#content.view-story #open-day {
	font-size:26px;
}
#content.view-story #open-day,
#content.view-story #extra-info {
	width:478px;
	height:59px;
	line-height:59px;
}
#content.view-story #open-day span,
#content.view-story #extra-info span {
	display:none;
}
#content.view-story #open-day img,
#content.view-story #extra-info img {
	width:115px;
	height:26px;
	top:4px;
	margin-left:6px;
}

/*
——————————————
Registration
——————————————
*/
.form h3.error-title {
	margin-left:40px;
}
fieldset {
	margin:0 10px 0 28px;
}
fieldset.right {
	margin-right:0;
}
.form p {
	padding-left:102px;
}
.form input.text {
	width:200px;
}

/*
——————————————
Retina Images
——————————————
*/
@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 

	#header-wrapper {
		background-size:720px 156px;
	}
	h1 strong {
		background-size:202px 62px;
	}
}